Affected packages

Packages affected by rubygem-nokogiri upgrade from 1.11.7-1.fc35.1 to 1.12.3-1.fc35 (in Fedora 35)
Package Current state Build Distance Build time
rubygem-cucumber-rails build 2 3 months ago
rubygem-simple-navigation build 2 3 months ago
rubygem-rails-html-sanitizer build 2 3 months ago
rubygem-rails-html-sanitizer build 2 3 months ago
rubygem-cucumber-rails build 2 3 months ago
rubygem-scoped_search build 3 3 months ago
rubygem-font-awesome-rails build 4 3 months ago
rubygem-coffee-rails build 4 3 months ago
rubygem-sprockets-rails build 4 3 months ago
rubygem-haml build 4 3 months ago
rubygem-globalid build 4 3 months ago
rubygem-font-awesome-rails build 4 3 months ago
rubygem-coffee-rails build 4 3 months ago
rubygem-sprockets-rails build 4 3 months ago

Disclaimer

This page shows packages in Fedora 35 which buildability was possibly affected by rubygem-nokogiri upgrade from 1.11.7-1.fc35.1 to 1.12.3-1.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.